Subject: Re: bug#36158: Cannot decompress file

From: Stephen Kitt <[email-masked]>
Date: Mon, 10 Jun 2019 18:57:27 +0200

Hi,

On Mon, 10 Jun 2019 10:30:00 -0600, Murray John Beard <[email-masked]>
wrote:
> When I try running $ gzip -d file.zip I receive the following error: gzip:
> file.zip: unknown suffix -- ignored. The same thing happens when using
> --decompress instead of -d.

gzip -d works with gzip-compressed files, typically with a .gz extension.
For .zip files you need to use unzip or any other ZIP-compatible
decompressor.

Regards,

Stephen